<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class CouponPriceTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('coupon_price')
            ->label('مبلغ کوپن')
            ->columnSpan(6);
    }
}
